/********** Custom CSS **********/
body{
    font-family: Calibri;
}

@media print {
.navbar, .noprint { display:none !important; }
}

.center{
    text-align: center;
}

.document{
    margin: 1% 5% 20% 5%;
    padding: 5%;
    border: 1px solid #a6a6a6;
    text-align: justify;
}

.content_div div{
    padding-bottom: 5%;
    font-size: 17px;
}

.bold{
    font-weight: bold;
}

.textfield{
    padding: 1%;
}

.bottomdiv{
    padding-bottom: 2% !important;
}

.content_div{
    margin-top: 7%;
}

.margintop{
    margin-top: 3%;
}

.container {
    height: 77vh;
    width: 100%;
    margin: 10px auto;
}
.fullscreen {
    background-color: #333;
}
.examples {
    position: relative;
}
.examples div {
    position: absolute;
    text-align: center;
    width: 100%;
    padding-top: 10px;
    font-size: 20px;
}
.examples a {
    color: #ccc;
    text-decoration: none;
    padding: 0 10px;
}
.examples a:hover {
    color: #fff;
}

.domain{
    float: left;
    position: absolute;
    left: 25%;
}

.domain label{
    padding: 1rem 0.75rem;
}

.email{
    float: left;
    width: 100%;
}

.btnView{
    padding: 5px;
    background-color: green;
    width: 5%;
    color: #ffffff;
    border-radius: 3px;
}

.btn-primary{
    background-color: #1b71b9;
    border-color: #1b71b9;
}

.btn-primary:active{
    background-color: #78c143;
    border-color: #78c143;
}

.btn-primary:hover{
    background-color: #78c143;
    border-color: #78c143;
}

.form-control:focus, .form-select:focus {
    color: #52565b;
    background-color: #fff;
    border-color: #1B71B9;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(27 113 185 / 25%);
}

#drug_list{
    display: inline-block !important;
}

/* HIDE RADIO */
[type=radio] { 
    position: absolute;
    opacity: 0;
    width: 0;
    height: 0;
  }
  
  /* IMAGE STYLES */
  [type=radio] + img {
    cursor: pointer;
  }
  
  /* CHECKED STYLES */
  [type=radio]:checked + img {
    outline: 2px solid #78c143;
  }

  .radioImages{
    width: 100%;
  }

  .radioLabel{
    width: 25%;
    float: left;
    margin-right: 2%;
  }
  .radioSpan{
    float: left;
    padding-top: 3%;
    margin-right: 5%;
  }

@media only screen and (min-width: 601px) and (max-width: 1024px){
    .document {
        margin: 1% 5% 10% 5%;
        padding: 3%;
    }

    .domain{
        left: 26%;
    }
}

@media only screen and (min-width: 1025px) and (max-width: 1600px){
    .document{
        margin: 1% 5% 10% 5%;
        padding: 3%;
    }

    .domain{
        float: left;
        position: absolute;
        left: 26%;
    }
}

@media only screen and (min-width: 1601px){
    .document{
        margin: 1% 30% 0% 30%;
        padding: 2%;
    }

    .domain{
        float: left;
        position: absolute;
        left: 31%;
    }
}